/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
    nav .nav-list{
        width: 100%;
    }
    footer .footer-col {
        padding: 45px 30px 0px 50px;
    }
    .body {
        padding-bottom: 700px;
    }
    nav .nav-right {
        position: fixed;
        display: block;
        width: 250px;
        background: #eee;
        z-index: 100;
        right: -250px;
        height: 100%;
        top: 0;
    }

    .nav-right.is-active {
        right: 0;
        box-shadow: inset 3px 0 6px 0px #d8d8d8;
    }

    nav .nav-right .nav-item a {
        color: #777777;
        padding: 15px 20px 10px 20px;
    }
    nav .nav-right .nav-item {
        display: block;
        height: fit-content;
        width: 100%;
    }
    nav .nav-right .nav-item::before {
        content: ' ';
        width: 75%;
        height: 1px;
        background: #c1272d47;
        display: block;
        margin: auto;
        position: absolute;
        bottom: 0px;
        left: 12.5%;
    }
    nav .sub-nav {
        position: relative !important;
        background: transparent !important;
        padding-left: 40px;
    }
    nav .nav-underline:hover {
        text-decoration: underline;
    }
    .nav-right .nav-item:hover:after {
        width: 0%;
    }
    
    .nav-right .nav-item a:hover {
      background-color: #dedede3d;
    }
    
    .nav-right .nav-item:hover .sub-nav {
      transform: scaleY(0);
      max-height: 0px;
    }
    .quote form input.mtop {
        margin-top: 10px;
    }
    .product-images {
        height: 300px;
        margin-bottom: 25px;
    }
    .video-header video {
        position: absolute;
        top: -9999px;
        bottom: -9999px;
        left: unset;
        right: unset;
        height: 100%;
        width: unset;
        margin: auto;
        transform: scale(2);
    }
    .nav-offset {
        padding-top: 420px;
    }
    .slides .btn {
        padding: 30px;
        width: 60%;
        font-size: 30px;
    }

    .event {
        height: 100px;
        padding: 0px 15px;
        box-sizing: border-box;
      }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 769px) {

    nav .hamburger {
        display: none;
    }
    nav .nav-list{
        width: 720px;
    }
    .body {
        padding-bottom: 961px;
    }
    .product-images {
        height: 500px;
        margin-bottom: 25px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1050px) {
    nav .nav-list{
        width: 960px;
    }
    .container {
        width: 960px;
        margin: auto;
      }
      .body {
        padding-bottom: 350px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1300px) {
    nav .nav-list{
        width: 1280px;
    }
    .container {
        width: 1200px;
        margin: auto;
      }
}
